Page MenuHomePhabricator

Rearrange order of CC logos on GC form for Japan
Closed, ResolvedPublic2 Story Points

Description

Rearrange order of CC logos on Japan GC form to

Visa, JCB, Mastercard, Amex

How hard would it be to A/B?? if easy, we should A/B:

Visa, JCB, Mastercard, Amex versus
JCB, Visa, Mastercard, Amex

Event Timeline

atgo created this task.Jun 15 2015, 4:27 PM
atgo assigned this task to Ppena.
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo updated the task description. (Show Details)
atgo set Security to None.
atgo added subscribers: atgo, Aklapper.
atgo added subscribers: jrobell, Ppena.
Ppena added a comment.Jun 15 2015, 4:52 PM

Rearrange order of CC logos on Japan GC form to

Visa, JCB, Mastercard, Amex

How hard would it be to A/B?? if easy, we should A/B:

Visa, JCB, Mastercard, Amex versus
JCB, Visa, Mastercard, Amex

atgo renamed this task from Rearrange order of CC logos on GC form to Rearrange order of CC logos on GC form for Japan.Jun 18 2015, 5:12 PM
DStrine edited a custom field.Jun 29 2015, 8:29 PM
atgo removed Ppena as the assignee of this task.Jul 1 2015, 5:50 PM
atgo updated the task description. (Show Details)
XenoRyet moved this task from Doing to Review on the Fundraising Sprint ODB board.Jul 17 2015, 7:07 PM

Change 225359 had a related patch set uploaded (by XenoRyet):
Rearrange order of CC logos on GC form for Japan

https://gerrit.wikimedia.org/r/225359

Change 225359 merged by jenkins-bot:
Rearrange order of CC logos on GC form for Japan

https://gerrit.wikimedia.org/r/225359

Ejegg closed this task as Resolved.Jul 21 2015, 3:32 PM

Change 226550 had a related patch set uploaded (by Ejegg):
Give Japan forms correct selection weight

https://gerrit.wikimedia.org/r/226550